package cn.superdesk.uniorder.dubbo.facade.order.old;

import cn.superdesk.uniorder.dao.entity.sys.SysGood;

@Deprecated
public interface DubboSysGoodsService {

	void addObj(SysGood t);

	void deleteGoodBySysOrderId(String sysOrderId);
}
